Do you know if this will be supported any time in the near future?Thanks, Frank Hi, Sorry, but the plugin is Intel only because the lib (.so) is done by Spotify himself. I've got a 1010 and it's seem the libc is too old to launch the plugin's.

I also use Spotify, and wanted to try out this plugin.

Unfortunately, I discovered that this doesn't run on my Disk Station, since it doesn't have an Intel processor.

) auf meinen Server bekommen, noch wie ich dieses update ausführe.

Die englische Anleitung hilft mir leider gar nicht, daher wende ich mich an Euch und bitte um eure Hilfe. Installation, leider finde ich diese nicht mehrso jetzt habe ich den Media Server als zip-datei gefunden und runtergeladenfunktioniert nicht, bin echt verzweifelt, so habe jetzt das richtige LMS runtergeladen, aber unter Anwendungen ist kein QPKG Center auszuwählen, sondern nur qpkg plug in, habe nun lms als qpkg datei auf dem server, bei der installation schlägt nach 20% jedes Mal fehl.

If someone have an idea Hi, Sorry, but the plugin is Intel only because the lib (.so) is done by Spotify himself. I've got a 1010 and it's seem the libc is too old to launch the plugin's.

If someone have an idea I also have the 1010 and indeed the GLIBC library is too old... I mean it can stream webradio so why wouldn't it be fast enough to stream spotify..someone could just compile something for non-intel based NAS....

(no the two really don't mix, period)vielen dank für eure Hilfe, natürlich kann ich lesen, möchte aber nicht mein ganzes System zerschießen, außerdem never change a laufendes System, daher meine Sorgen: Also nochmal für mich:ich entferne squeezecenter mit all seinen komponenten, deinstalliere dann ssots und installiere dann lms 7.7.2vielen dank für eure Hilfe, natürlich kann ich lesen, möchte aber nicht mein ganzes System zerschießen, außerdem never change a laufendes System, daher meine Sorgen: Also nochmal für mich:ich entferne squeezecenter mit all seinen komponenten, deinstalliere dann ssots und installiere dann lms 7.7.2Ich möchte diesen alten Thread wieder noch oben holen, da ich eine ähnliche Frage habe. Danke für eure Tipps und viel Spass beim Geschenke aufpacken!

Hi, I have a DS107 , and am running the Squeeze Box Server package.

So jetzt habe ich eine touch dazugeholt und bei der Installation verlangt die Touch eine Aktualisierung der squeezebox software auf meinem Server Qnap.

Bisher lief darauf eine alte Version, nun habe ich die Software auf meinem Rechner, weiß aber nicht wie ich die Software (habe mich für folgende entschieden: Logitech Media Serverv7.7.2 Netgear Ready NAS NV/Duo 21MB, ist dies überhaupt die richtige Software?

Please keep in mind that NETGEAR may deny support if enabled root access. You will be able to run the standard Debian command ? to download and install packages for everything you need for development, including the headers for the non-standard packages used for the Ready NAS.